flow123d_version: 2.0.0
problem: !Coupling_Sequential
  description: DECOVALEX PROJEKT 2015 - FLOW123D VALIDATION TASKS
  mesh:
    mesh_file: ./inputV6/.sit_39_jemna final.msh
  flow_equation: !Flow_Darcy_MH
    nonlinear_solver:
      linear_solver: !Petsc
        a_tol: 1.0e-12
        r_tol: 1.0e-12
    input_fields:
      - region: ALL
        init_pressure: !FieldElementwise
          gmsh_file: ./inputV6/hydraulic.msh
          field_name: pressure_p0
      - region: fracture
        conductivity: 1.061e-7
        storativity: 1.0e-05
        cross_section: 0.5
        sigma: 1
      - region: 3D_volume_up
        conductivity: 0.1
        storativity: 1.0e-05
        cross_section: 1
        sigma: 1
      - region: 3D_volume_middle
        conductivity: 5.276743e-10
        storativity: 1.0e-05
        cross_section: 1
        sigma: 1
      - region: 3D_volume_down
        conductivity: 5.276743e-10
        cross_section: 1
        sigma: 1
      - region: .s_tunnel
        bc_type: dirichlet
        bc_pressure: 0
      - region: .f_tunnel
        bc_type: dirichlet
        bc_pressure: 0
      - region: .f_bottom
        bc_type: dirichlet
        bc_pressure: 320
      - region: .base
        bc_type: dirichlet
        bc_pressure: 320
      - region: .f_upper_zone
        bc_type: dirichlet
        bc_pressure: !FieldFormula
          value: -z
      - region: .lateral_wall_up
        bc_type: total_flux
        bc_flux: 0
      - region: .back_wall_up
        bc_type: dirichlet
        bc_pressure: !FieldFormula
          value: -z
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000301
        time: 11.83333333
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000301
        time: 11.83333333
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000611
        time: 42.25
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000611
        time: 42.25
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000642
        time: 72.66666667
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000642
        time: 72.66666667
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000577
        time: 103.0833333
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000577
        time: 103.0833333
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000622
        time: 134
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000622
        time: 134
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000779
        time: 166
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000779
        time: 166
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000177
        time: 196
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000177
        time: 196
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00264
        time: 227
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00264
        time: 227
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000312
        time: 257
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000312
        time: 257
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000582
        time: 287
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000582
        time: 287
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000756
        time: 318
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000756
        time: 318
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000695
        time: 348
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000695
        time: 348
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00111
        time: 379
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00111
        time: 379
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000841
        time: 410
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000841
        time: 410
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000367
        time: 438
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000367
        time: 438
      - region: .surface
        bc_type: total_flux
        bc_flux: -2.98e-05
        time: 469.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -2.98e-05
        time: 469.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000616
        time: 499
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000616
        time: 499
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000663
        time: 530.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000663
        time: 530.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000841
        time: 560
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000841
        time: 560
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000556
        time: 591
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000556
        time: 591
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00127
        time: 622
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00127
        time: 622
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000351
        time: 652.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000351
        time: 652.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00134
        time: 683
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00134
        time: 683
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000695
        time: 713.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000695
        time: 713.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000978
        time: 744
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000978
        time: 744
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000222
        time: 774.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000222
        time: 774.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000703
        time: 804
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000703
        time: 804
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000584
        time: 835.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000584
        time: 835.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000327
        time: 865
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000327
        time: 865
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000489
        time: 896.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000489
        time: 896.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000914
        time: 926
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000914
        time: 926
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000983
        time: 957.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000983
        time: 957.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000277
        time: 988
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000277
        time: 988
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000792
        time: 1018.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000792
        time: 1018.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000764
        time: 1049
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000764
        time: 1049
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000726
        time: 1079.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000726
        time: 1079.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000459
        time: 1110
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000459
        time: 1110
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00143
        time: 1141.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00143
        time: 1141.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000955
        time: 1169
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000955
        time: 1169
      - region: .surface
        bc_type: total_flux
        bc_flux: -1.98e-05
        time: 1199.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -1.98e-05
        time: 1199.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00118
        time: 1230
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00118
        time: 1230
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000882
        time: 1261.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000882
        time: 1261.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000729
        time: 1292
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000729
        time: 1292
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000565
        time: 1323.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000565
        time: 1323.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000308
        time: 1355
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000308
        time: 1355
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00118
        time: 1385.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00118
        time: 1385.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000229
        time: 1417
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000229
        time: 1417
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000703
        time: 1447.5
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000703
        time: 1447.5
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000554
        time: 1477.9
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000554
        time: 1477.9
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000372
        time: 1508.3
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000372
        time: 1508.3
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00094
        time: 1538.7
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00094
        time: 1538.7
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000321
        time: 1565
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000321
        time: 1565
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00116
        time: 1595
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00116
        time: 1595
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000707
        time: 1626
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000707
        time: 1626
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.0012
        time: 1656
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.0012
        time: 1656
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00329
        time: 1687
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00329
        time: 1687
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00126
        time: 1718
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00126
        time: 1718
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000139
        time: 1748
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000139
        time: 1748
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000952
        time: 1779
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000952
        time: 1779
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00103
        time: 1809
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00103
        time: 1809
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000879
        time: 1840
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000879
        time: 1840
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000191
        time: 1871
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000191
        time: 1871
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000283
        time: 1899
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000283
        time: 1899
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000459
        time: 1930
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000459
        time: 1930
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000472
        time: 1960
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000472
        time: 1960
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000779
        time: 1991
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000779
        time: 1991
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00285
        time: 2021
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00285
        time: 2021
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000864
        time: 2052
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000864
        time: 2052
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000449
        time: 2083
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000449
        time: 2083
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000484
        time: 2113
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000484
        time: 2113
      - region: .surface
        bc_type: total_flux
        bc_flux: 0.0
        time: 2144
      - region: .f_surface
        bc_type: total_flux
        bc_flux: 0.0
        time: 2144
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00122
        time: 2174
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00122
        time: 2174
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00191
        time: 2205
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00191
        time: 2205
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00111
        time: 2236
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00111
        time: 2236
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000459
        time: 2265
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000459
        time: 2265
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000447
        time: 2296
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000447
        time: 2296
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000261
        time: 2326
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000261
        time: 2326
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000784
        time: 2357
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000784
        time: 2357
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00151
        time: 2387
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00151
        time: 2387
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00088
        time: 2418
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00088
        time: 2418
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00029
        time: 2449
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00029
        time: 2449
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000291
        time: 2479
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000291
        time: 2479
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000669
        time: 2510
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000669
        time: 2510
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000657
        time: 2540
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000657
        time: 2540
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00138
        time: 2571
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00138
        time: 2571
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000792
        time: 2602
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000792
        time: 2602
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000436
        time: 2630
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000436
        time: 2630
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000229
        time: 2661
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000229
        time: 2661
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000822
        time: 2691
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000822
        time: 2691
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00227
        time: 2722
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00227
        time: 2722
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00114
        time: 2752
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00114
        time: 2752
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000554
        time: 2783
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000554
        time: 2783
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00147
        time: 2814
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00147
        time: 2814
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000367
        time: 2844
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000367
        time: 2844
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000539
        time: 2875
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000539
        time: 2875
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000517
        time: 2905
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000517
        time: 2905
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000277
        time: 2936
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000277
        time: 2936
      - region: .surface
        bc_type: total_flux
        bc_flux: -7.49e-05
        time: 2967
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -7.49e-05
        time: 2967
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000688
        time: 2995
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000688
        time: 2995
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000577
        time: 3026
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000577
        time: 3026
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000919
        time: 3056
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000919
        time: 3056
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000418
        time: 3087
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000418
        time: 3087
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000983
        time: 3117
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000983
        time: 3117
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.00024
        time: 3148
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.00024
        time: 3148
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000731
        time: 3179
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000731
        time: 3179
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000559
        time: 3209
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000559
        time: 3209
      - region: .surface
        bc_type: total_flux
        bc_flux: -0.000749
        time: 3240
      - region: .f_surface
        bc_type: total_flux
        bc_flux: -0.000749
        time: 3240
    output_stream: 
      file: test3.msh
      format: !gmsh
        variant: ascii
      name: flow_output_stream
    output:
      fields:
      - piezo_head_p0
      - pressure_p0
      - pressure_p1
      - velocity_p0
    balance: {}
    solver: !Petsc
      r_tol: 1.0e-15
      a_tol: 1.0e-15
    time:
      end_time: 3234.673685
      max_dt: 15.25789474
      min_dt: 15.25789474